//
//  CategoryView.swift
//  demo
//
//  Created by Jason on 2024/1/23.
//

import SwiftUI

struct CategoryView: View {
    var body: some View {
        Text(/*@START_MENU_TOKEN@*/"Hello, World!"/*@END_MENU_TOKEN@*/)
    }
}

#Preview {
    CategoryView()
}
